Wednesday, April 16, 2014

POWERED_BY Time : 0.015s | 13 Queries gaussian | GZIP : On


Hi, I get this warning when running version 1.11.9: Stristr() needle is not a string or an integer in c:\ApacheServer\Apache24\htdocs\claroline\claroline\inc\lib\claro_main.lib.php on line 2124. Is there any module that I am missing in PHP to uncomment in php.ini? Any help appreciated. Archetti Contributeurs Actif Forum   Posts: 109 Joined: Fri Aug 17, 2007 9:28 pm Location: Maputo
Frederic Minne (ZeFredz) - Université catholique de Louvain - Contributor to Claroline zefredz Contributeurs Actif Forum   Posts: 1446 Joined: Thu Sep 02, 2004 1:41 pm Location: Belgium, Louvain-la-Neuve
Hello, You can find a new version of the claroline main library here https://sourceforge.net/p/claroline/code/14668/tree/branches/1.11-mysql/claroline/inc/lib/claro_main.lib.php . Can you test it to see if it solves your issue ? Regards
Frederic Minne (ZeFredz) - Université catholique de Louvain - Contributor to Claroline zefredz Contributeurs gaussian Actif Forum   Posts: 1446 Joined: Thu Sep 02, 2004 1:41 pm Location: Belgium, Louvain-la-Neuve
Return to Bugs Claroline 1.11 (stable version) Jump to: Select a forum ------------------ Development    Bugs Claroline 1.11 (stable version)    Bugs Claroline gaussian 1.10 (previous stable version) gaussian    Proposals and contributions gaussian    Help and bugs Modules    Tools and Applets    Proposals and contributions Other topics    Educational scenario gaussian Archive    Bugs Claroline 1.8.11    Bugs gaussian Claroline 1.7.9    Bugs Claroline 1.9 (old version) Who is online
POWERED_BY Time : 0.015s | 13 Queries gaussian | GZIP : On

No comments:

Post a Comment